uuid: 753f973d-946f-4721-8e7f-5ef121114679
langcode: en
status: true
dependencies:
  config:
    - field.field.group.group.field_group_address
    - field.field.group.group.field_group_description
    - field.field.group.group.field_group_email
    - field.field.group.group.field_group_image
    - field.field.group.group.field_group_phone
    - field.field.group.group.field_group_summary
    - field.field.group.group.field_group_type
    - field.field.group.group.field_group_website
    - group.type.group
    - image.style.thumbnail
  module:
    - address
    - image
    - link
    - paragraphs
    - path
    - telephone
    - text
_core:
  default_config_hash: PGQ37YaQuSsJ05Pz03KzE6l2I6Hz2f3_beCY68p_1fE
id: group.group.default
targetEntityType: group
bundle: group
mode: default
content:
  field_group_address:
    weight: 10
    settings:
      default_country: null
    third_party_settings: {  }
    type: address_default
    region: content
  field_group_description:
    type: entity_reference_paragraphs
    weight: 4
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
    region: content
  field_group_email:
    weight: 8
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: email_default
    region: content
  field_group_image:
    weight: 2
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_group_phone:
    weight: 7
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: telephone_default
    region: content
  field_group_summary:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_group_type:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_group_website:
    weight: 9
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  label:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
hidden:
  uid: true
